.legal-content {
	margin: 100px auto;
	max-width: 700px;
	margin-bottom: 150px;
}

.legal-content article {
	margin-bottom: 30px;
}

.legal-content h1 {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 15px;
}

.legal-content h2 {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 5px;
}

.legal-content pre {
	display: inline-block;
}

.legal-content article ul {
	list-style: disc;
	margin-left: 20px;
}

.legal-content article ul li {
	margin-bottom: 5px;
}

.legal-content .table {
	display: grid;
	grid-template-columns: 1fr 3fr;
	gap: 0px;
}

.legal-content .table .th {
	font-weight: 500;
}

.legal-content .table div {
	padding: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.legal-content .table div.th {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.cookie-name {
	font-style: italic;
}

.legal-content .table div {
	display: flex;
	gap: 5px;
	align-items: flex-start;
}

.legal-content .table div span {
	flex: 0 0 100px;
	text-align: center;
	margin-top: 3px;
	padding: 0px 5px;
	border-radius: 4px;
	background: #f3f4f6;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.legal-content article a {
	color: #015aff;
}

.browsers {
	margin-top: 10px;
}

@media (max-width: 767.98px) {
	.legal-content {
		margin-top: 25px;
	}

	.legal-content .table div {
		display: inline-block;
	}
}

.faq-question {
	padding: 15px;
	display: flex;
	align-items: center;
	-moz-column-gap: 10px;
	     column-gap: 10px;
	border-top: 1px solid hsla(0, 0%, 90%, 1.00);
	border-left: 4px solid white;
	cursor: pointer;
	transition: 300ms ease all;
}

.faq:last-child .faq-question {
	border-bottom: 1px solid hsla(0, 0%, 90%, 1.00);
}

.faq.open:last-child .faq-question {
	border-bottom: 0px solid hsla(0, 0%, 90%, 1.00);
}

.faq-question:hover {
	border-left: 4px solid hsla(219, 100%, 50%, 1.00);
	background: hsla(120, 0%, 95%, 1.00);
}

.faq-question span {
	text-transform: uppercase;
	font-size: 1.1rem;
	font-weight: 700;
	font-style: italic;
	display: block;
}

.faq.open .faq-question {
	border-left: 4px solid hsla(219, 100%, 50%, 1.00);
	background: hsla(120, 0%, 95%, 1.00);
}

.faq.open .faq-question i {
	transform: rotate(90deg);
}

.faq.open .faq-answer {
	display: block;
}

.faq-answer {
	display: none;
	background: hsla(120, 0%, 95%, 1.00);
	padding: 15px 20px;
}

.faq-question i {
	transition: 300ms ease all;
	font-size: 1.1rem;
	color: hsla(219, 100%, 50%, 1.00);
}

.legal-content article.faq {
	margin-bottom: 0;
}

.faq-answer strong {
	font-weight: 600;
}

.faq-answer p {
	margin-bottom: 1.5rem;
}

.legal-content section.faq-answer a {
	cursor: pointer;
	border: 0;
	background: #015aff;
	color: white;
	padding: 10px 15px;
	border-radius: 4px;
	display: inline-block;
	text-decoration: none;
	font-weight: 500;
	display: inline-flex;
	gap: 5px;
	justify-content: center;
	align-items: center;
}

.faq-answer iframe {
	width: 100%;
	min-height: 400px;
	border: 0;
}

@media (max-width: 767.98px) {
	.faq-answer iframe {
		width: 100%;
		height: auto;
		min-height: 20vh;
		border: 0;
	}
}

.legal-content h1.faq-title {
/*	text-transform: uppercase;*/
	font-size: 1.3rem;
	font-weight: 700;
	font-style: italic;
	display: block;
}

.legal-content article.faq-content a {
	cursor: pointer;
	border: 0;
	background: #015aff;
	color: white;
	padding: 10px 15px;
	border-radius: 4px;
	display: inline-block;
	text-decoration: none;
	font-weight: 500;
	display: inline-flex;
	gap: 5px;
	justify-content: center;
	align-items: center;
}

.faq-section {
	background: hsla(120, 0%, 95%, 1.00);
	padding: 3.5rem;
}

.a-back-faqs {
	margin-bottom: 1.5rem;
	display: flex;
	align-items: center;
	-moz-column-gap: 5px;
	     column-gap: 5px;
	text-decoration: none;
}

.a-back-faqs i {
	transition: 300ms ease all;
}

.a-back-faqs:hover i {
	transform: translateX(-5px);
}

.legal-content article.faq-content {
	margin-bottom: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/